/* Design by VTEM http://www.vtem.net  All Rights Reserved */
#vt_body_wrapper{background:url(../images/bottom_bg.jpg) left bottom repeat-x;}
.vt_module_inside{padding:5px;}
#vt_main_com{padding:5px 0;width:100%; min-height:250px;}
div.vt_container{background:transparent !important;}
#vt_main_top{margin:10px 0;}
#vt_logo,#vt_top{width:260px;float:left;}
#vt_main_menu,#vt_breadcrumb{width:650px;float:left; display:block;}
#vt_main_show{margin:10px 0;}
#vt_main_inside{padding:5px;}
#vt_top{
padding:5px; 
background:#333; 
color:#ccc;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
height:290px;
}
#vt_showcase{
width:655px;
float:left;
margin-left:10px;
}
#vt_showcase .vtem_wapper{
padding:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
}
#vt_path_drawer,#vt_footer{
background:url(../images/line.jpg) repeat-x;
margin-top:10px;
padding-top:20px;
}
#vt_drawer{width:268px; float:right;}
#vt_drawer .search{
background:url(../images/search.gif) left center no-repeat;
}
#vt_drawer .search #mod_search_searchword{width:210px; border:none; background:none; color:#777;}
#vt_drawer .search .button{width:40px; height:30px; text-indent:-999999px;border:none; background:none;}

#vt_topbg_left{
background:url(../images/topbg_left.png) left top no-repeat;
padding:0 0 0 19px;
}
#vt_topbg_right{
background:url(../images/topbg_right.png) right top no-repeat;
padding:0 19px 0 0;
}
#vt_topbg_middle{
background:url(../images/topbg_mid.png) left top repeat-x;
min-height:30px;
}

.cols3{width:320px; padding:0;}
#vt_menu_footer{width:600px; float:left;}
#vt_copyright{width:360px; float:left; color:#666;}
.vt_rounded1{
background:url(../images/round4.png) left top no-repeat;
}
.vt_rounded2{
background:url(../images/round5.png) right top no-repeat;
padding-top:5px;
}
.vt_rounded3{
background:url(../images/round6.png) right bottom no-repeat;
}
.vt_rounded4{
background:url(../images/round7.png) left bottom no-repeat;
padding-bottom:5px;
}
.vt_rounded5{
background:#f5f5f5;
padding:5px 10px;
min-height:200px;
}
.vt_rounded51{background:#f5f5f5; min-height:450px;}
#vt_bottom,#vt_bottom table{background:#ccc; min-height:0px;}
#vt_bottom .vt_module_inside{padding:5px 14px;}
#vt_footer ul{list-style:none; padding:0; margin:0;}
#vt_footer ul li a,#vt_footer ul li a:link,#vt_footer ul li a:visited{
padding:5px 5px 5px 15px;
display:block;
background:url(../images/li_arrow.gif) 4px 10px no-repeat;
color:#666;
border:none;
}